hwspinlock: depend on OMAP4
[linux-2.6.git] / drivers / hwspinlock / hwspinlock_core.c
2011-02-17 Ohad Ben-Cohen drivers: hwspinlock: add framework